<?php

if (preg_match('/dbconfig.php/i', $_SERVER['PHP_SELF']))
{ header("location: 404_not_found.php");
  }
else
{ //SQL Server Configuration
		$dbHost="localhost";
		$dbName="digimaxoto_ordersystem2022dev";
		$dbUser="digimaxoto_orderusr22";
		$dbPassword="B8bMWLCG36FN7cJYxv";
		// $dbUser="root";
		// $dbPassword="";
		}

?>